.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c551.component_ContentDisplay_Content {
 } .component_Members_gantt_chart {
margin: 0; margin: 0; padding: 0;  } #c569.component_Members_gantt_chart {
margin: 0; padding: 0;  } #GanttChartDIV.gantt table#theTable tbody tr td div#rightside.scroll2 table tbody tr td.gdatehead{color:#333333; font-weight:bold;}
#c569.component_Members_gantt_chart div#GanttChartDIV.gantt table#theTable tbody tr td div#rightside.scroll2 table tbody tr td.ghead div{color:#333333;background-color:#Fff;}
#c569.component_Members_gantt_chart div#GanttChartDIV.gantt table#theTable tbody tr td div#leftside.scroll table tbody tr#child_121 td.gname nobr span{text-decoration:none}
#c569.component_Members_gantt_chart div#GanttChartDIV.gantt table#theTable tbody tr td div#leftside.scroll table tbody tr#child_121 td.gname {text-align:left;background-color:#Fff}
#c569.component_Members_gantt_chart td.gdatehead{background-color:#Fff}
#c569 .yesdisplay { height: 21px!important;}
#c569 tr,#c569 td{background:#fff;}
#c569 form#split_form {
padding: 12px;
}

